Source: amap
Section: net
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12), libssl-dev, libpcre3-dev
Standards-Version: 4.5.1
Homepage: https://www.thc.org
Vcs-Git: https://nest.parrotsec.org/packages/tools/amap
Vcs-Browser: https://nest.parrotsec.org/packages/tools/amap

Package: amap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: next-generation scanning tool for pentesters
 AMAP stands for Application MAPper. It is a next-generation scanning
 tool for pentesters. It attempts to identify applications even if they
 are running on a different port than normal.
 .
 It also identifies non-ascii based applications. This is achieved by
 sending trigger packets, and looking up the responses in a list of
 response strings.
